{
    "name": "red moon·event",
    "icon": "minecraft:textures/gui/book/red_moon_event.png",
    "category": "patchouli:event",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(9)red moon$(p)A peculiar moon born from the blood of countless deceased people, also known as the Blood Moon.$(p)$(e)The Blood Moon appears randomly. During its occurrence, monster spawn rates will rise sharply, and players are unable to sleep through the night."
        },
        {
            "type": "patchouli:image",
            "title": "blood moon",
            "images": [
                "minecraft:textures/gui/book/blood_moon.png"
            ],
            "border": true,
            "text": "$(c)It is safest to stay inside shelters throughout the Blood Moon period."
        }
    ]
}